Skip to main content
GET
/
v1
/
stocks
/
last-quote
Get Last Quote (NBBO)
curl --request GET \
  --url https://api.aries.com/v1/stocks/last-quote \
  --header 'Authorization: Bearer <token>'
{
  "requestId": "ff0cd7f98ace500f3dffce9416765d90",
  "results": {
    "askPrice": 271.1,
    "askSize": 600,
    "ticker": "AAPL",
    "askExchange": 21,
    "indicators": [
      604
    ],
    "bidPrice": 270.96,
    "sequenceNumber": 88394647,
    "bidSize": 100,
    "sipTimestamp": 1767401938487914800,
    "bidExchange": 12,
    "participantTimestamp": 1767401938487902500,
    "tape": 3
  },
  "status": "DELAYED"
}

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Query Parameters

ticker
string
required

Stock ticker symbol

Example:

"AAPL"

Response

200 - application/json

Successful response

requestId
string

Unique request ID

results
object

Last NBBO quote object

status
string

Status of the response